Mailinglist Archive: opensuse-updates (123 mails)

< Previous Next >
openSUSE-RU-2017:2613-1: Recommended update for tcmu-runner
openSUSE Recommended Update: Recommended update for tcmu-runner
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:2613-1
Rating: low
References: #1052795
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for tcmu-runner provides the following fix:

- Fix the path where tcmu-runner searches for plugins so that starting it
from systemd works as expected. (bsc#1052795)

This update was imported from the SUSE:SLE-12-SP3:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1113=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (i586 x86_64):

libtcmu-devel-1.2.0-6.1
libtcmu1-1.2.0-6.1
libtcmu1-debuginfo-1.2.0-6.1
tcmu-runner-1.2.0-6.1
tcmu-runner-debuginfo-1.2.0-6.1
tcmu-runner-debugsource-1.2.0-6.1
tcmu-runner-devel-1.2.0-6.1

- openSUSE Leap 42.3 (x86_64):

tcmu-runner-handler-rbd-1.2.0-6.1
tcmu-runner-handler-rbd-debuginfo-1.2.0-6.1


References:

https://bugzilla.suse.com/1052795


< Previous Next >
List Navigation
This Thread
  • No further messages